Author Topic: VM2 SSLv3 and Poodle  (Read 893 times)

microtribe

  • Beginner
  • *
  • Posts: 39
VM2 SSLv3 and Poodle
« on: October 28, 2014, 19:22:12 pm »
Does VM use SSLv3 at all? Wondering if I need to worry about Authorize.net disabling SSLv3. http://www.authorize.net/support/poodlefaqs/?utm_campaign=POODLE%20Email%20to%20All%20Merchants.html&utm_medium=email&utm_source=Eloqua

Thanks.

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27842
  • Always on vacation
    • Jenkin Hill Internet
Re: VM2 SSLv3 and Poodle
« Reply #1 on: October 28, 2014, 20:30:56 pm »
The issue is not about VM. It is an issue for web browsers, servers, VPN servers etc. Hosts who care about this will now disable SSLv3 fallback on their servers (that is if they have not dropped it before). IE6 users won't be able to connect to Authorize as they use that protocol, as possibly do some other very old browers.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.8.4.10335 on Joomla 3.9.21 PHP 7.4.9